@charset "UTF-8";
/* CSS Document */

.gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-content {
    padding: 20px 20px;
	font-size: 95%;
}
.gdlr-core-accordion-style-background-title-icon .gdlr-core-accordion-item-content p {
	line-height: 1.9 !important;
	
}

.gdlr-core-tab-style2-vertical.gdlr-core-left-align .gdlr-core-tab-item-title {
    padding: 12px 40px 12px 0px;
}

.i4ewOd-pzNkMb-haAclf{
	z-index: -1 !important;
}

.wpgmp_map_container, .wpgmp-map-1{
	overflow: hidden;
	
}
#iframe_4e10_0{
	margin-top: -54px;
}